Feedback\ Administration\ Console=Console d'administration Feedback
Home=Accueil
About\ us=Qui sommes-nous ?
Terms\ of\ Service=Mentions l\u00E9gales
Contact\ us=Contactez-nous

Validate=Confirmer
Submit=Valider
Cancel=Annuler
Remove=Supprimer
Display=Afficher

Page=Page
Comment=Commentaire
Evaluation=Evaluation
Date=Date

